package it.integry.integrywmsnative.gest.contab_doc_interni.dto;

import java.util.Date;
import java.util.List;

/**
 * Created by GiuseppeS on 28/06/2017.
 */
public class InventarioDTO {

	private List<Object> rowList;

	private Date dataCreate;


	public List<Object> getRowList() {
		return rowList;
	}

	public void setRowList(List<Object> rowList) {
		this.rowList = rowList;
	}

	public Date getDataCreate() {
		return dataCreate;
	}

	public void setDataCreate(Date dataCreate) {
		this.dataCreate = dataCreate;
	}
}
